Package twisted :: Package protocols :: Module smtp :: Class User

[frames | no frames]

## Class User

Hold information about and SMTP message recipient, including information on where the message came from

Method Summary
| `__init__(self, destination, helo, protocol, orig)`
| ``__getstate__`(self)` Helper for pickle.
| `__str__(self)`

Method Details

### __getstate__(self)

Helper for pickle.

protocol isn't picklabe, but we want User to be, so skip it in the pickle.

Generated by Epydoc 2.0 on Sat May 15 20:07:55 2004 | http://epydoc.sf.net